body {background-color: #99CCFF; font-size: 90%; margin: 0px; color: #300000; FONT-FAMILY: arial, helvetica, sans-serif}
P {FONT-SIZE: 90%; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
P.warning {FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 0px 0px 0.5em; COLOR: #ff0000}
A {FONT-WEIGHT: normal; COLOR: #cc0033; TEXT-DECORATION: underline}
A:hover {FONT-WEIGHT: normal; COLOR: #cc6633; TEXT-DECORATION: underline}
A.footlink {FONT-WEIGHT: bold; COLOR: #cc0033; TEXT-DECORATION: underline}
A:hover.footlink {FONT-WEIGHT: normal; COLOR: #cc6633; TEXT-DECORATION: underline}

h1 {FONT-WEIGHT: normal; FONT-SIZE: 18pt; MARGIN: 0px 0px 6px; font-weight: bolder; COLOR: #003399}
h1.w {font: 18 pt Palatino; font-weight: bold; color: #ffffff}
H4 {FONT-WEIGHT: normal; FONT-SIZE: 16pt; COLOR: #96002d; FONT-FAMILY: arial, helvetica}
H5 {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #00968c; FONT-FAMILY: arial, helvetica}
H6 {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: arial, helvetica}


TR.orig {FONT-SIZE: 90%; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TR.head1 {background-color: #009966; FONT-SIZE: 110%; FONT-FAMILY: arial, helvetica, sans-serif }
TR.thorax { background-color: #33ffcc; FONT-SIZE: 90%; COLOR: #000000;  FONT-FAMILY: arial, helvetica, sans-serif }
TR.thorax0 { FONT-SIZE: 90%; COLOR: #000000;  FONT-FAMILY: arial, helvetica, sans-serif }

TD.orig {FONT-SIZE: 90%; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.head1 { color: #990033 }
TD.alpha {background-color: "#009C9C"; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660066; FONT-FAMILY: arial, helvetica, sans-serif}
TD.alpha A:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99ffff; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.alpha A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00ffcc; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.alpha A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.beta {FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.beta A:link {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.beta A:visited {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.beta A:hover {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #009999; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.gamma {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.gamma A:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.gamma A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.gamma A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.gamma2 {FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000;}
TD.gamma A:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.gamma A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.gamma A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.delta {FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #ffffff}
TD.delta A:link {FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline}
TD.delta A:visited {FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline}
TD.delta A:hover {FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: underline}

TD.epsilon {FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.epsilon A:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.epsilon A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.epsilon A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.formtitle {FONT-WEIGHT: bold}

INPUT.button {BACKGROUND-COLOR: #cccccc}

SPAN.accesskey {TEXT-DECORATION: underline}
SPAN.prevnextlink {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #00000c}
SPAN.prevnext10 {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #00000c}
SPAN.currentpage {FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #990000}
SPAN.normalpage {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #000000}

DIV.line {MARGIN: 15px 0px; WORD-SPACING: 0px; LINE-HEIGHT: 1px; BACKGROUND-COLOR: #990000}
DIV.found {FONT-WEIGHT: bold; MARGIN: 0px 0px 10px}

TR.searchresults1 {FONT-WEIGHT: normal; FONT-SIZE: 90%; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #c7f3e0}
TR.searchresults1 A:link {FONT-SIZE: 90%; COLOR: #96002d}
TR.searchresults1 A:visited {FONT-SIZE: 90%; COLOR: #96002d}
TR.searchresults1 A:hover {FONT-SIZE: 90%; COLOR: #cc6633}
TR.searchresults2 {FONT-WEIGHT: normal; FONT-SIZE: 90%; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffffff}
TR.searchresults2 A:link {FONT-SIZE: 90%; COLOR: #96002d}
TR.searchresults2 A:visited {FONT-SIZE: 90%; COLOR: #96002d}
TR.searchresults2 A:hover {FONT-SIZE: 90%; COLOR: #cc6633}


TH {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #54238a; BACKGROUND-COLOR: #009999; TEXT-ALIGN: center}
UL {FONT-WEIGHT: normal; FONT-SIZE: 100%; LIST-STYLE-IMAGE:  url(/images/general/smallbullet.gif); COLOR: black}
HR {FONT-SIZE: 90%; COLOR: #980031; HEIGHT: 1px}


TD.onyellow {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.onyellow A:link {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.onyellow A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.onyellow A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009999; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.whiteicon {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.whiteicon A:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.whiteicon A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.whiteicon A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.mainicon {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif}
TD.mainicon A:link {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.mainicon A:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.mainicon A:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}

TD.onteal {FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif}
TD.onteal A:link {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.onteal A:visited {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}
TD.onteal A:hover {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #999999; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none}



TD.formtitle {FONT-WEIGHT: bold}
INPUT.button {BACKGROUND-COLOR: #cccccc}
SPAN.accesskey {TEXT-DECORATION: underline}
SPAN.prevnextlink {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #00000c}
SPAN.prevnext10 {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #00000c}
SPAN.currentpage {FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #990000}
SPAN.normalpage {FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #000000}
DIV.line {MARGIN: 15px 0px; WORD-SPACING: 0px; LINE-HEIGHT: 1px; BACKGROUND-COLOR: #990000}
DIV.found {FONT-WEIGHT: bold; MARGIN: 0px 0px 10px}

<!--- test tabsC --->
/* Menu Tabs --------------------- */

    #tabsC {
	ali
      float:left;
      width:100%;
      background:#E9F7E6;
      font-size:120%;
	  font:bold;
      line-height:normal;
      }
    #tabsC ul {
        margin:0;
/*        padding:10px 10px 0 50px; */
       padding:5px 5px 25px 5px; 
        list-style:none;
      }
    #tabsC li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsC a {
      float:left;
      background:url(tableftC.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsC a span {
      float:left;
      display:block;
      background:url(tabrightC.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#333333;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsC a span {float:none;}
    /* End IE5-Mac hack */
    #tabsC a:hover span {
      color:#FFF;
      }
    #tabsC a:hover {
      background-position:0% -42px;
      }
    #tabsC a:hover span {
      background-position:100% -42px;
      }

        #tabsC #current a {
                background-position:0% -42px;
        }
        #tabsC #current a span {
                background-position:100% -42px;
        }

<!--- end test tabsC --->

